Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5846 - Exmh should depend on glimpse
Summary: Exmh should depend on glimpse
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: exmh
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-11 20:18 UTC by Dan Yocum
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-19 14:17:49 UTC


Attachments (Terms of Use)

Description Dan Yocum 1999-10-11 20:18:57 UTC
In Exmh, the option exists to search your mail boxes using
glimpse.  However, glimpse is not part of any version of the
distro - I've checked 5.0, 5.2 and 6.1.  This should
probably be put in.  Glimpse depends on agrep, so that'll
have to be put in as well.

Dan
yocum@fnal.gov

Comment 1 David Woodhouse 1999-11-19 10:54:59 UTC
exmh shouldn't depend on glimpse - it can work without it. Glimpse falls into
the same category as PGP - if you're including glimpse you should include
pgp/gpg as well - and RH can't do that until they get their act together and
start shipping a fully functional distro from within .eu so they're not bound by
the insane US export rules.

Comment 2 Michael K. Johnson 1999-11-19 14:17:59 UTC
We can't ship glimpse because the glimpse license does not allow it.
It's optional software; exmh works fine modulo the glimpse features
without it.

Comment 3 Anonymous 1999-11-19 14:36:59 UTC
Ah.  At first I couldn't grasp why.  Then after reading their web site, I see
now - search engines.  Looks like they're in cahoots with Transarc/IBM in some
strange manner.

Oh well.  "never mind."

Back in my box, back in my box.

Dan


Note You need to log in before you can comment on or make changes to this bug.